.THIS .color {
    background-color: rgb(151, 228, 120) !important;

}

.THIS .slds-card slds-related_list_themed_border_top{
    border-top-width: 3px;
    border-top-color: rgb(176, 173, 171);
    border-top-style: solid;
}

.THIS .cupris{
    
    z-index:2; 
    
}